﻿/*
Css for PEL,	ver 1.0
CopyRight  Dongyi Network Technology CO.,Ltd Design Center
*/

/* Css Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{ zoom:1; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size:100%; }
q:before,q:after { content:''; }
abbr,acronym { border: 0; }
article,aside,dialog,footer,header,section,footer,nav,figure,menu,time{margin: 0;padding: 0;display:block;zoom:1;}

/* Public */
html{ width:100%; height:100%;   }
body{ width:100%; height:100%; color:#333;font:14px/24px '微软雅黑',Arial,sans-serif,Tahoma,Helvetica; text-align:center; }
a{color:#333;text-decoration:none; outline:none;}
a:hover {color:#f60;text-decoration:underline; ; }
.clearbox {border:none;border-top: 1px solid transparent !important;clear: both;font-size: 0;height: 0;line-height: 0;margin-top: -1px !important;visibility: hidden;}
.blank{height:10px;font-size:0px; line-height:0; }
.hot,.hot a{color:#f60 !important}
.nodata{color:#999;}
.fl{float:left; }
.fr{float:right; }
.hide{display:none; }

/* frame */
.wrap{min-width: 1200px; margin:0px auto; text-align:center; position: relative; z-index: 2;}
.siteWidth{ position: relative; width: 1200px; margin: 0 auto; }
#header{text-align: left; }
#content{width: 1160px; text-align: left; margin: 0 auto; padding:20px;  overflow: hidden;}
#footer{ margin:0 auto; text-align:center;}
.side{width:240px; float:left; overflow: hidden; margin-top: -20px; margin-right:20px}
.mainContent{overflow:hidden;}

/* header */
#header{}

/* 导航 */
.nav{height: 60px; background: #1a4d80; }
.mainNav{width: 1200px; margin: 0 auto; height: 60px;}
.mainNav .li1{ width: auto; float: left;}
.mainNav .spe{ width: 0; float: left; height: 60px; border-left: 1px solid #1f5c99; overflow: hidden; font-size: 0;}
.mainNav .li1 .a1{display: block; font-size: 15px; color: white; padding: 4px 28px; height: 52px; line-height: 52px; }
.mainNav .last1 .a1{border-right: none;}
.mainNav .on1 .a1,
.mainNav .li1 .a1:hover{text-decoration: none; padding-top: 0; color: #1a8080; background-color: white; border-top: 4px solid #1a8080; border-right: 0;}

/*菜单效果2*/
.mainNav .li1{ position:relative; z-index: 1;}
.mainNav .ul1{ display:none; position:absolute; top:100%; left:0; background:#fff; width:100%; text-align:left;}
.mainNav .ul1 .li2{ text-align: center; font-size: 14px; }
.mainNav .ul1 .a2{ display: block; line-height: 20px; padding: 10px 10px; border-top: 1px solid #ddd;}
.mainNav .ul1 .a2:hover{text-decoration: none; background:#1A4D80; color:#fff; border-top-color: #1A4D80}

.logoBar{position: relative; z-index: 2; height: 115px; background: url(../img/bodybg.jpg) center center no-repeat;}
/* logo */
#logo{width: auto; float: left; margin: 25px 0 0; *display: inline; }
#logo a{width: auto; float: left;}
#logo a img{max-width:800px; max-height:65px}

/* 搜索 */
.s-form{position: absolute; z-index: 1; top:45px; right: 80px; width: auto; height: 32px; float: left;}
.s-form>div{float:left}
.s-form input{ float:left; border:none;}
.s-form #inputkeyword{width: 218px; height: 31px; line-height: 31px; border-bottom: 1px solid white; font-size: 14px; color: #d5e7f2; background: none; outline: none;}
.s-form #search{width: 30px; height: 32px; line-height: 32px; float: left; overflow: hidden; text-indent: -9999px; background: url(../img/searchbtn.png) center center no-repeat; cursor: pointer;}
.s-form #inputkeyword::-webkit-input-placeholder { color: #fff;  } /* WebKit browsers */  
.s-form #inputkeyword:-moz-placeholder {color: #fff; opacity: 1;  }/* Mozilla Firefox 4 to 18 */  
.s-form #inputkeyword::-moz-placeholder {color: #fff;  opacity: 1;  } /* Mozilla Firefox 19+ */  
.s-form #inputkeyword:-ms-input-placeholder {color: #fff;} /* Internet Explorer 10+ */  

/* 站群导航-公共 */
#siteLast{position: relative;}
#siteLast dt {cursor: pointer;}
#siteLast dd{display:none; width:900px; position:absolute;  background:#fff; text-align:left; color:#333; max-height:500px; overflow:auto; padding:10px}
#siteLast dd h3{ text-align:left; margin:0 10px; position:relative; font-size:14px; font-weight:bold; line-height:34px; display:block; overflow:hidden;}
#siteLast dd h3.h i{display:none;}
#siteLast dd h3 span{float:left; height:34px; line-height:34px; padding:0 15px 0 0; background:#ffffff; position:relative; z-index:2;}
#siteLast dd h3 i{ content:""; display:block; height:1px; line-height:0; font-size:0; background:#eeeeee; top:16px; right:0; width:100%; position:absolute; z-index:1;}
#siteLast dd table{border-collapse: collapse;border-spacing: 0; font-size:12px; width:100%}
#siteLast dd table td{padding-top:10px; padding-bottom:10px; overflow:hidden}
#siteLast dd table .tdlab{width:90px; text-align:right; padding-right:20px; vertical-align:middle; line-height:26px; font-weight:bold; }
#siteLast dd ul{overflow:hidden; font-size: 0; line-height: 1;}
#siteLast dd ul li{width:18%; margin-left:2%; display: inline-block; vertical-align: top; font-size: 12px; line-height:18px; padding: 4px 0; overflow:hidden}
#siteLast dd ul li a{color:#333}
#siteLast dd ul li a:hover{color:#c00;}
#siteLast dd table.up{background:#f7f7f7}
#siteLast.on dd{display:block;}

/* 站群导航-个性 */
#siteLast{width: auto; float: right; margin-top: 45px; z-index: 4; height: 32px; line-height: 32px; float:right; color:#fff;}
#siteLast dt{font-size: 14px; height: 32px; line-height: 32px; padding: 0 10px;}
#siteLast a{ padding:0; margin:0;}
#siteLast dd{font-size:12px;border: 3px solid #1a4d80;right:0px;left:auto;margin:0px;top: 32px;}
#siteLast li a{ cursor:pointer;}
#siteLast.on dt{ background-color:#1a4d80; color:#fff;}


/* footer */
#footer{margin:0 auto; text-align: center; padding: 30px 0 40px; font-size: 14px; color: white; background-color: #143d66;}
#footer .footerNav{overflow: hidden; color: white;}
#footer .footerNav a{color: white; margin: 0 8px;}
/* 底部-版权信息 */
.copyRight{padding-top: 5px; line-height: 24px; overflow: hidden; }


/*列表前缀*/
.infoListA li{padding-left:12px; background:url(../img/share/dot01.png) no-repeat left center;}



/* 侧栏-通用框 */
.sideBox{margin-top: 20px; overflow: hidden;}
.sideBox .hd{height: 42px; line-height: 42px; padding: 0 10px; background-color: #1a8080;}
.sideBox .hd h3{font-size: 16px; font-weight: bold; color: white;}
.sideBox .hd h3 a{color: white;}
.sideBox .bd{overflow: hidden; padding-top: 10px; }

/* 点击排行 */
#sideDjph .infoList{background: url(../img/djphicon.png) 4px 8px no-repeat; padding: 0 4px;}
#sideDjph .infoList li{padding-left: 28px;}
#sideDjph .infoList li.noData{padding-left: 0; background-color: #fff;}

/* 侧栏-栏目菜单 */
#sideMenu{overflow: hidden; margin-top: 20px;}
#sideMenu .hd{ padding: 16px 20px; line-height: 30px; text-align: center; background-color: #1a4d80;}
#sideMenu .hd h3{font-size: 18px; font-weight: bold; color: white;}
#sideMenu .hd h3 a{color: white;}
#sideMenu .bd{overflow: hidden;}
#sideMenu .bd li{height: auto;}
#sideMenu .bd li a{display: block;line-height: 20px;padding: 12px 20px 12px 40px;font-size: 14px;color: #555;border-bottom: 1px solid #ffffff;background: #d5e7f2 url(../img/sidemenubg.png) 20px -21px no-repeat;}
#sideMenu .bd li.on a,
#sideMenu .bd li a:hover{text-decoration: none; background-color: #fff; border-bottom: none; border-left: 5px solid #f66014; background-position: 15px 17px;}
#sideMenu .bd li.last{border-bottom: none;}

/* 顶部注册登录 */
.userLogged .spe {margin: 0 10px;}

/*-- CSS结束 --*/
